Subject: Cistern material..

From: [email-masked]
Date: Thu, 8 Aug 1996 13:28:58 -0600 (MDT)

Does anyone have any 'concrete'(pun intended) information on appropriate
building materials for holding water in cisterns?  Are there any
stabilizing, Earth friendly ingredients to allow adobe clay to be water
impermeable over time?  We have heard of ferro-cement but hesitate to rely
on it until we have a greater understanding of its components and effect on
stored water.  

Netsah, Michael via Vicki Garland